:root {
  --primaryBorderColor: #8a8a8a;
  --primaryHoverBorderColor: #ed5550;
  --primaryBackgroundColor: #f6f5f0;
  --labelColor: #465058;
  --mainTransition: all 0.3s linear;
}
/* Remove scroll up and down arrow on input type number */
/* .shopModuleClass input[type="number"]::-webkit-inner-spin-button,
.shopModuleClass input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
} */
/* clicks inside the button will always be for the button itself. Or use event.currentTarget instead of event.target in javascript */
.shopModuleClass button > *,
.modal button > * {
  pointer-events: none;
}
.shopModuleClass {
  min-width: 320px;
}
.shopModuleClass button {
  border: 2px solid transparent;
}
.shopModuleClass button:focus,
.shopModuleClass button.selected {
  outline: none;
  box-shadow: none;
  border: 2px solid var(--primaryBorderColor);
}
.shopModuleClass button:hover:enabled {
  border: 2px solid var(--primaryHoverBorderColor);
}
.shopModuleClass button.close:hover:enabled {
  border: 2px solid transparent !important;
}
.shopModuleClass .behrfs-2 {
  margin-bottom: 37px;
}
.shopModuleClass .heading-color-swatch-outer {
  width: 70px;
  background: white;
  border: 1px solid rgba(138, 138, 138, 0.5);
  border-radius: 10px;
  padding: 4px;
}
.shopModuleClass .heading-color-swatch-outer:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}
.shopModuleClass .heading-color-swatch-inner {
  width: 100%;
  height: 100%;
  background: red;
  border-radius: 5px;
}
.shopModuleClass .heading-color-section {
  padding-top: 12px;
}
.shopModuleClass .selection-group {
  margin-bottom: 30px;
}
.shopModuleClass .btn {
  color: var(--labelColor);
  border-radius: 10px;
  box-shadow: none;
  word-wrap: break-word;
  text-transform: none;
  overflow: hidden;
}
#selectProductDropdownBtn,
#ep-selectProductDropdownBtn,
#selectMyColorDropdownBtn,
#selectProductColorDropdownBtn,
#selectFromColorSmartDropdownBtn {
  border: 1px solid var(--primaryBorderColor) !important;
}
.shopModuleClass label {
  color: var(--labelColor);
}
.shopModuleClass .shop-arrow-down {
  transform: rotate(0deg);
}
.shopModuleClass .shop-arrow-up {
  transform: rotate(180deg);
  /* margin-right: 5px !important; */
}
.shopModuleClass .butn-selectproduct,
.shopModuleClass .butn-mycolors,
.shopModuleClass .butn-prodcolors,
.shopModuleClass .butn-colorsmart {
  padding: 10px 25px;
  margin-bottom: 15px;
  max-height: 73px;
}
.shopModuleClass .dropdown-menu {
  width: 100%;
  background-color: var(--primaryBackgroundColor);
  transform: translate3d(0px, 73px, 0px);
}
.shopModuleClass .dropdown-item {
  background-color: white;
}
.shopModuleClass .dropdown-menu.dropdown-scroll {
  max-height: 339px;
  overflow-y: scroll;
  background: var(--primaryBackgroundColor);
}
.shopModuleClass .butn-mycolors,
.shopModuleClass .butn-prodcolors {
  padding: 15px 25px 15px 18px;
}
.shopModuleClass .color-code-name {
  width: 85%;
  margin: auto 0;
}
.shopModuleClass .butn-selectproduct {
  padding: 16px 25px;
  height: 73px;
}
.shopModuleClass .butn-selectproduct > .product-name {
  padding-top: 0.2em;
  text-align: left;
  max-width: 495px;
}
.shopModuleClass #sm-selectProductDropdownList,
.shopModuleClass #ep-selectProductDropdownList,
.shopModuleClass #selectMyColorDropdownList,
.shopModuleClass #selectProductColorDropdownList {
  padding-left: 0.2em;
  padding-right: 0.2em;
  top: -3px !important;
  border: 1px solid var(--primaryBorderColor);
  border-radius: 0px 0px 10px 10px;
}
.shopModuleClass #sm-selectProductDropdownList .dropdown-item,
.shopModuleClass #ep-selectProductDropdownList .dropdown-item {
  padding: 15px 25px;
}
.shopModuleClass #sm-selectProductDropdownList .dropdown-item:hover,
.shopModuleClass #ep-selectProductDropdownList .dropdown-item:hover,
.shopModuleClass #selectMyColorDropdownList .dropdown-item:hover,
.shopModuleClass #selectProductColorDropdownList .dropdown-item:hover {
  background: var(--primaryBorderColor);
}
.shopModuleClass
  #sm-selectProductDropdownList
  .dropdown-item:hover
  .product-name,
.shopModuleClass
  #ep-selectProductDropdownList
  .dropdown-item:hover
  .product-name,
.shopModuleClass #selectMyColorDropdownList .dropdown-item:hover .color-name,
.shopModuleClass
  #selectProductColorDropdownList
  .dropdown-item:hover
  .color-code {
  color: white;
}
.shopModuleClass #sm-selectProductDropdownList .dropdown-item .product-name,
.shopModuleClass #ep-selectProductDropdownList .dropdown-item .product-name {
  white-space: normal;
}
.shopModuleClass .top-round {
  border-radius: 10px 10px 0 0;
}
.shopModuleClass .bottom-round {
  border-radius: 0 0 10px 10px;
}
.shopModuleClass .top-left-round {
  border-radius: 10px 0 0 0;
}
.shopModuleClass .dropdown-menu.bottom-left-round {
  border-radius: 0 0 0 10px !important;
}
.shopModuleClass .label-butn-mycolors,
.shopModuleClass .label-butn-colorsmart,
.shopModuleClass .label-butn-prodcolors {
  margin-left: 20px;
  text-align: left;
}
.shopModuleClass .butn-sheen,
.shopModuleClass .butn-size,
.shopModuleClass .butn-paint-type {
  font-family: "proxima-nova-regular";
  font-size: 16px;
  padding: 22px 25px;
  background-color: white;
  text-align: left;
}
.shopModuleClass .butn-size {
  padding: 20px 25px;
}
.shopModuleClass .butn-paint-type {
  padding-left: 25px;
}
.shopModuleClass .butn-plus,
.shopModuleClass .butn-minus {
  height: 50px;
  width: 50px;
  background-color: white;
  border-radius: 15%;
  padding: 0;
}
.shopModuleClass .gap-butn-row {
  margin-bottom: 10px;
}
.shopModuleClass .col-6.left-col-butn {
  padding-right: 5px;
}
.shopModuleClass .col-6.right-col-butn {
  padding-left: 5px;
}
.shopModuleClass .icon-mycolors {
  font-size: 2.7em;
}
.shopModuleClass .img-butn-colorsmart,
.shopModuleClass .img-butn-select-available-color {
  width: 53px;
}
.shopModuleClass .img-dropdown-arrow {
  margin-left: auto;
  height: 15px;
  padding-left: 5px;
  padding-right: 5px;
}
.shopModuleClass .far.fa-heart,
.shopModuleClass .fas.fa-palette {
  margin-left: 7px;
  width: 50px;
  font-size: 43px;
}
.shopModuleClass .img-butn-sheen {
  height: 30px !important;
}
.shopModuleClass .label-butn-sheen {
  margin-left: 20px;
}
.img-butn-eight-oz {
  margin-left: 2px;
}
.img-butn-one-gal {
  margin-left: 0px;
}
.img-butn-one-quart {
  margin-left: 2px;
}
.img-butn-five-gal {
  margin-left: 2px;
}
.label-butn-eight-oz {
  margin-left: 20px;
}
.label-butn-one-gal {
  margin-left: 20px;
}
.label-butn-one-quart {
  margin-left: 20px;
}
.label-butn-five-gal {
  margin-left: 20px;
}
.subtotal_label {
  width: 100px;
}
.subtotal_label::before {
  content: "* ";
  margin-left: -10px;
}
.shopModuleClass img.convert-vertical {
  width: auto;
  height: 30px;
}
.shopModuleClass .subtotal_legal {
  width: 150px;
  margin-bottom: 40px;
}
.shopModuleClass .subtotal_legal::before {
  content: "* ";
  margin-left: -7px;
}
.shopModuleClass .body_copy {
  margin-left: 12px;
}
.shopModuleClass .qty-grid {
  width: 355px;
  display: grid;
  grid-template-columns: 1fr 1fr;
}
.shopModuleClass .qty-label {
  font-family: "proxima-nova-bold";
  text-transform: uppercase;
  font-size: 13px;
  line-height: 12px;
  margin-bottom: 8px;
  display: inline-block;
}
.shopModuleClass .qty-item {
  margin-bottom: 10px;
}
.shopModuleClass .input-qty {
  width: 50px;
  height: 50px;
  text-align: center;
  border: 1px solid var(--primaryBorderColor);
  border-radius: 15%;
}
.shopModuleClass .input-qty:focus {
  outline: none !important;
  border: 2px solid var(--primaryBorderColor) !important;
}
.shopModuleClass .divider {
  width: 100%;
  height: 4px;
  background-color: white;
  margin-bottom: 30px;
}

.shopModuleClass.container {
  /* max-width: 1480px !important; */
  max-width: 1190px !important;
}

/******************************* owl slider begin *****************************/
#shopModule .selected-img-display {
  width: 95%;
  margin: auto;
}
#shopModule .shop-slider-items {
  width: 54%;
}
#shopModule .shop-slider-items .owl-nav.disabled {
  display: block;
  width: 100%;
}
/* left arrow button position */
/* gap between the main image and slides is on html class="owl-carousel shop-slider-items pt-3 m-auto" */
#shopModule .shop-slider-items .owl-nav .owl-prev {
  left: -40px;
  position: absolute;
  top: 38%;
}
/* right arrow button position */
/* gap between the main image and slides is on html class="owl-carousel shop-slider-items pt-3 m-auto" */
#shopModule .shop-slider-items .owl-nav .owl-next {
  right: -40px;
  position: absolute;
  top: 38%;
}
#shopModule .shop-slider-items {
  position: relative;
}
#shopModule .shop-slider-items .owl-nav button.owl-prev:focus,
#shopModule .shop-slider-items .owl-nav button.owl-next:focus {
  outline: none;
}
/* left/right arrow background circle */
#shopModule .shop-slider-items .owl-nav button.owl-prev,
#shopModule .shop-slider-items .owl-nav button.owl-next {
  border: 1px solid #fff;
  width: 25px;
  height: 25px;
  background: #fff !important;
  border-radius: 50%;
}
/* left/right arrow size */
#shopModule .shop-slider-items .owl-nav button.owl-prev span,
#shopModule .shop-slider-items .owl-nav button.owl-next span {
  font-size: 20px;
  line-height: 1;
}
/* slide image */
#shopModule .shop-slider-items .item {
  border-radius: 5px;
  overflow: hidden;
  background: #fff;
  height: 70px; /* 16:9 => 100:56 125:70*/
  cursor: pointer;
}
#shopModule .shop-slider-items .item img {
  display: block;
  height: 100%;
  margin: 0 auto;
  /* width: auto !important; */
  object-fit: cover;
}
#shopModule .shop-slider-items .item img.show-whole-image {
  width: auto !important;
}
#shopModule .shop-slider-items .item img.square-img-to-fit {
  display: block;
  height: 100%;
  width: initial !important;
  object-fit: cover;
}
#shopModule .shop-slider-selected-image {
  margin: auto;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
#shopModule .selected-img-display::after {
  content: "";
  display: block;
  padding-bottom: 100%; /* main image size*/
}
/******************************* owl slider end *****************************/
#divRecommendedProd .prod-desc,
#divRequiredProd .prod-desc {
  height: 140px;
}
#divRecommendedProd .prod-desc .prod-desc-img,
#divRequiredProd .prod-desc .prod-desc-img {
  width: 65px;
  height: 100%;
}
#divRecommendedProd .prod-desc img,
#divRequiredProd .prod-desc img {
  width: 100%;
  height: 100%;
  object-fit: contain; /*magic! the img tag has to be inside a div .prod-desc-img with width: 65px;  height: 100%;*/
}
#divRecommendedProd .prod-desc .prod-name,
#divRequiredProd .prod-desc .prod-name {
  width: 120px;
  margin-left: 25px;
}
#div3rdPartyRequiredProd .prod-desc .prod-desc-img img {
  width: auto;
  max-height: 90px;
  margin-right: 30px;
}

/****************************** Spray paint begin **************************/
/* From Jagdish's color detail section */
/*Similar color styling*/
.shopModuleClass .spray-color-wrapper {
  padding: 11px;
}
.shopModuleClass .spray-color-wrapper .outer {
  display: block;
  overflow: hidden;
  position: relative;
  line-height: 1.2;
  word-break: break-word;
}
.shopModuleClass .selected-color-chip {
  outline: 3px solid var(--primaryBorderColor);
}
.shopModuleClass .spray-color-chip .outer:hover {
  outline: 3px solid var(--primaryHoverBorderColor);
}
.shopModuleClass .spray-color-wrapper .outer .inner {
  width: 200%;
  padding-bottom: 95%;
  position: relative;
  left: -50%;
  overflow: hidden;
}
/********************************* Spray paint end *****************************/

/************************************ My Order begin *******************************/
/* For color name on My Order */
.capitalize {
  text-transform: capitalize;
}
#myOrderModal .primary-background,
#ep-modal .primary-background {
  background-color: var(--primaryBackgroundColor);
}
.swatch-square::after {
  content: "";
  display: block;
  padding-bottom: 100%;
}
#myOrderModal button.close:hover,
#ep-modal button.close:hover {
  border: 2px solid var(--primaryBackgroundColor);
}
#myOrderModal .product-image-float {
  width: 45%;
  bottom: -17%;
  right: 0%;
  z-index: 24;
  display: block;
  position: absolute;
}
#myOrderModal label {
  text-transform: none;
}
#myOrderModal .three-up {
  width: 32%;
  cursor: pointer;
}
#myOrderModal .three-up * {
  cursor: pointer;
}
#myOrderModal .three-up img {
  border-radius: 8px;
}
#myOrderModal .product-image {
  height: 150px;
  width: auto;
  /* bottom: -17%; */
  z-index: 24;
  display: block;
}
/* For My Order header to remain on top */
.order-container {
  overflow-y: scroll;
  /* padding-bottom: 250px; */
}
.order-container-empty {
  padding-bottom: 0px;
}
#myOrderModal i.remove-item,
#save-more i.close-save {
  cursor: pointer;
}
/* for bigger space to touch */
#myOrderModal i.remove-item {
  height: 30px;
  padding-left: 25px;
}
#removeCartItemConfirmModal.show {
  background: #46505868;
}
#removeCartItemConfirmModal .modal-dialog {
  /* width: 80%; */
  top: 25vh;
  scroll-behavior: smooth;
}
#myOrderModal .butn-plus,
#myOrderModal .butn-minus {
  height: 40px;
  width: 40px;
  border-radius: 15%;
  padding: 0;
}
#myOrderModal .input-qty {
  width: 40px;
  height: 40px;
  text-align: center;
  border: 1px solid var(--primaryBorderColor);
  border-radius: 15%;
  transform: translateY(2px);
}
.fixed-total {
  /* position: fixed; */
  /* height: 34vh; */
  bottom: 0;
  width: 100%;
  margin: 0 auto;
  /* z-index: 25; */
  background: var(--primaryBackgroundColor);
  padding-top: 1.5rem;
  /* border-top: 2px solid #ccc; */
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 10px;
  transform: translate3d(0px, -2px, 0px);
  /* transform: translate3d(0,0,0);  fix for sticky bottom on iphone*/  
}
#myOrderModal .subtotal_legal {
  width: 250px;
  margin-bottom: 20px;
}
.order-container .container {
  padding-left: 15px !important;
  padding-right: 15px !important;
}
.order-related-product .color-holder {
  white-space: initial;
  overflow-x: auto;
  display: flex;
  flex-wrap: nowrap;
}
.order-top {
  background: #ccc;
}
.order-container .color-name,
.order-container .subject-heading {
  font-family: "proxima-nova-bold";
  margin-bottom: 0;
}
.order-container .color-code,
.order-container .subject-description {
  font-family: "proxima-nova-regular";
  margin-bottom: 0;
}
.order-container .price {
  font-size: 30px;
  line-height: 35px;
  margin-bottom: 0;
}
.input-qty {
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 7px;
}
.order-related-product img {
  max-width: 120px;
  /* min-height: 70px; */
}
.order-related-product .col {
  max-width: 35%;
  /* min-width: 34%; */
  min-width: 140px;
}
.order-related-product .color-holder {
  white-space: initial;
}
#myOrderModal[style],
#customizeAndBuyModal[style],
#removeCartItemConfirmModal[style],
#save-more[style],
#ep-modal[style] {
  padding-right: 0px !important;
}

#myOrderModal .modal .show,
#customizeAndBuyModal .modal .show,
#removeCartItemConfirmModal .modal .show,
#save-more .modal .show,
#ep-modal .modal .show {
  display: block;
  padding-right: 0px;
}

.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}

@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@-webkit-keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
#myOrderModal .modal-dialog,
#customizeAndBuyModal .modal-dialog,
#removeCartItemConfirmModal .modal-dialog,
#save-more .modal-dialog,
#ep-modal .modal-dialog {
  margin: 0;
}
#myOrderModal .animated,
#customizeAndBuyModal .animated,
#removeCartItemConfirmModal .animated,
#save-more .animated,
#ep-modal .animated {
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
#myOrderModal .modal-header,
#customizeAndBuyModal .modal-header,
#removeCartItemConfirmModal .modal-header,
#save-more .modal-header,
#ep-modal .modal-header {
  border-radius: 0;
  background-color: #f6f5f0;
  border-color: #f6f5f0;
  align-items: center;
  padding: 1.2rem;
}
#myOrderModal .modal-content,
#customizeAndBuyModal .modal-content,
#removeCartItemConfirmModal .modal-content,
#save-more .modal-content,
#ep-modal .modal-content {
  border-radius: 0;
  border: 0;
  -webkit-box-shadow: -12px 0 38px -14px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: -12px 0 38px -14px rgba(0, 0, 0, 0.25);
  box-shadow: -12px 0 38px -14px rgba(0, 0, 0, 0.25);
  background-clip: padding-box;
  height: 100vh;
  overflow-x: hidden;
}
/* For Customize and Buy header to remain on top */
/* #customizeAndBuyModal #customizeAndBuy {
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
} */
/* For Edit Product header to remain on top */
#ep-modal .modal-content .edit-product {
  overflow-y: scroll;
}
#removeCartItemConfirmModal .modal-content {
  border-radius: 10px;
  width: 60%;
  /* min-height: 210px; */
  height: 220px;
  margin: 0 auto;
}
#customizeAndBuyModal .modal-content,
#ep-modal .modal-content {
  background: var(--primaryBackgroundColor);
}
.example-open .modal-backdrop {
  background-color: black !important;
  opacity: 0.8 !important;
}
#myOrderModal a.custom-red {
  font-family: "alternate-gothic-no-2-d" !important;
  font-size: 15px !important;
  line-height: 20px !important;
}
.modal-header.bg-custom {
  background: #f6f5f0;
  border-bottom: 1px solid #dee2e6 !important;
  box-shadow: 1px 10px 8px -11px rgba(0, 0, 0, 0.75);
  -webkit-box-shadow: 1px 10px 8px -11px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 1px 10px 8px -11px rgba(0, 0, 0, 0.75);
}
.modal-header.bg-custom i {
  color: var(--labelColor);
}
#myOrderModal #cartSubTotal.behrfs-2 {
  margin-bottom: 10px;
}
#save-more .border-right-1 {
  border-right: 1px solid #ccc;
}
#save-more .green-text {
  color: #428435;
}
#save-more {
  background: rgba(172, 172, 172, 0.408);
  /* z-index: 27; */
}
#save-more .modal-content {
  max-width: 450px;
  margin: 10% auto;
  height: auto !important;
  border-radius: 10px !important;
}
#save-more label.form-check-label {
  vertical-align: text-bottom;
  text-transform: none;
}
#save-more #afterSavingAmount,
#save-more #beforeSavingAmount {
  margin-bottom: 0;
}
#save-more .no-thanks {
  background: #fff;
  border: 1px solid var(--primaryBorderColor);
}
/************************************* My Order end ********************************/

/************************* Override 2021-comon.css begin ***********************/
.shopModuleClass .btn-orange-primary {
  font-size: 16px;
}
.shopModuleClass .selected-color {
  /* When inside the dropdown */
  width: 60px;
  height: 60px;
  border-radius: 0;
}
.shopModuleClass .selected-color-active {
  /* When seleted and shown on the button */
  width: 71px;
  height: 71px;
}
/* this is not from common.css*/
.shopModuleClass .selected-color-tintbase {
  /* When seleted color is the same as background, show border to stands out */
  border-right: 1px solid lightgray;
}
.shopModuleClass .btn-orange-primary:hover,
.shopModuleClass .btn-primary:hover {
  border: 0px !important;
}
.shopModuleClass .color-code-wrap {
  border: 1px solid var(--primaryBorderColor);
  padding: 0px;
  text-transform: uppercase;
  border-radius: 10px;
  display: flex;
}
.shopModuleClass #selectMyColorDropdown .color-code-wrap,
.shopModuleClass #selectProductColorDropdown .color-code-wrap {
  /* border: 1px solid #282c2f; */
  border: 1px solid var(--primaryBorderColor);
  padding: 0px;
  text-transform: uppercase;
  border-radius: 10px;
  display: flex;
  overflow: hidden;
}
.shopModuleClass #selectProductDropdown .color-code-wrap {
  border: 1px solid var(--primaryBorderColor);
  border-radius: 10px;
}
.shopModuleClass .color-code-wrap .color-name {
  font-size: 20px;
  color: var(--labelColor);
  margin-bottom: 0;
  padding-top: 5px;
}
.shopModuleClass .color-code-wrap .color-code {
  font-size: 12px;
  margin-bottom: 0;
  padding-bottom: 5px;
}
.label-alternative {
  font-family: "proxima-nova-bold";
  color: var(--labelColor);
  font-size: 15px;
  line-height: 20px;
  letter-spacing: 0px;
  margin-bottom: .5rem;
}
/************************** Override 2021-comon.css end ************************/
@media only screen and (max-width: 991px) {
  .shopModuleClass .butn-size,
  .shopModuleClass .butn-sheen {
    flex-direction: column;
    height: 100px;
    justify-content: center;
  }
  .shopModuleClass .butn-selectproduct,
  .shopModuleClass .butn-mycolors,
  .shopModuleClass .butn-prodcolors,
  .shopModuleClass .butn-colorsmart {
    padding: 10px 25px;
    max-height: 55px;
  }
  .shopModuleClass .butn-selectproduct .product-name {
    font-size: 20px;
  }
  .shopModuleClass .dropdown-menu {
    transform: translate3d(0px, 55px, 0px);
  }
  .shopModuleClass .dropdown-menu.dropdown-scroll {
    max-height: 310px;
  }
  .shopModuleClass #sm-selectProductDropdownList .dropdown-item {
    padding: 10px 25px;
    /* max-height: 55px; */
  }
  .shopModuleClass #selectMyColorDropdownList .selected-color,
  .shopModuleClass #selectProductColorDropdownList .selected-color {
    width: 50px;
    height: 50px;
  }
  .shopModuleClass .selected-color-active {
    /* When seleted and shown on the button */
    width: 58px;
  }
  .shopModuleClass .butn-mycolors {
    padding: 10px 25px 10px 18px;
  }
  .shopModuleClass .far.fa-heart,
  .shopModuleClass .fas.fa-palette {
    margin-left: 7px;
    width: 40px;
    font-size: 33px;
  }
  .shopModuleClass .butn-colorsmart {
    padding: 5px 25px;
  }
  .shopModuleClass .img-butn-colorsmart,
  .shopModuleClass .img-butn-select-available-color {
    width: 40px;
  }
  .shopModuleClass .butn-paint-type {
    padding: 12px 25px;
  }
  .shopModuleClass .convert-vertical {
    margin-left: 0px;
  }
  .shopModuleClass span.label-butn-sheen,
  .shopModuleClass span.label-butn-eight-oz {
    text-align: center;
  }
  .shopModuleClass .prod-lineitem .btn,
  .shopModuleClass .prod-lineitem .input-qty {
    height: 33px;
    width: 33px;
    font-size: 14px;
  }
  .shopModuleClass .prod-lineitem .butn-minus .fa,
  .shopModuleClass .prod-lineitem .butn-plus .fa {
    font-size: 12px !important;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .shopModuleClass .butn-selectproduct,
  .shopModuleClass .butn-mycolors,
  .shopModuleClass .butn-prodcolors,
  .shopModuleClass .butn-colorsmart {
    height: 68px;
  }
  .shopModuleClass .dropdown-menu {
    transform: translate3d(0px, 68px, 0px);
  }
  .shopModuleClass .dropdown-menu.dropdown-scroll {
    max-height: 315px;
  }
  .shopModuleClass #sm-selectProductDropdownList .dropdown-item {
    padding: 10px 25px;
    /* max-height: 68px; */
  }
  .shopModuleClass #selectMyColorDropdownList .selected-color,
  .shopModuleClass #selectProductColorDropdownList .selected-color {
    width: 55px;
    height: 55px;
  }
  .shopModuleClass .selected-color-active {
    /* When seleted and shown on the button */
    width: 68px;
  }
  .shopModuleClass .far.fa-heart,
  .shopModuleClass .fas.fa-palette {
    margin-left: 7px;
    width: 45px;
    font-size: 38px;
  }
  .shopModuleClass .img-butn-colorsmart,
  .shopModuleClass .img-butn-select-available-color {
    width: 45px;
  }
  .shopModuleClass .butn-paint-type {
    padding: 18px 25px;
  }
}
/* remove when header.css has it on stagingdev */
.fa-shopping-cart {
  display: none !important;
}
.cart-icon {
  position: relative;
}
.cart-icon {
  background-image: url("https://behr.com/binaries/content/assets/behrdotcom2021/web/image/icon-cart.png");
  background-repeat: no-repeat;
  background-size: 20px;
  width: 20px;
  height: 20px;
  display: block;
  margin: 5px;
}
.cart-icon.not-empty::after {
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: red;
  z-index: 1;
  position: absolute;
  right: -5px;
  top: -5px;
}

/***** Fix for not able to reach the bottom of the modal & disappearing header on iPhone BEGIN *****/
#customizeAndBuyModal .modal-dialog,
#myOrderModal .modal-dialog,
#ep-modal .modal-dialog {
  position: fixed;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
}
#customizeAndBuyModal .modal-content,
#myOrderModal .modal-content,
#ep-modal .modal-content {
  height: 100%;
}
#customizeAndBuyModal .modal-content .modal-header {
  position: fixed;
  width: 100%;
  z-index: 1;
}
/* for space behind modal-header */
#customizeAndBuyModal #customizeAndBuy {
  padding-top: 100px;
}
/***** Fix for not able to reach the bottom of the modal & disappearing header on iPhone END *****/